Bug 739390 - [abrt] gnome-dvb-daemon-0.2.1-1.fc15: dvb_dvb_media_construct: Process /usr/bin/gnome-dvb-daemon was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-dvb-daemon-0.2.1-1.fc15: dvb_dvb_media_construct: Process /usr/b...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-dvb-daemon
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b70dee4b417fade84e0be6d17cc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-18 14:52 UTC by Jiri Eischmann
Modified: 2012-08-07 15:27 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:27:29 UTC


Attachments (Terms of Use)

Description Jiri Eischmann 2011-09-18 14:52:13 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/gnome-dvb-daemon
component:      gnome-dvb-daemon
crash_function: dvb_dvb_media_construct
executable:     /usr/bin/gnome-dvb-daemon
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-dvb-daemon-0.2.1-1.fc15
reason:         Process /usr/bin/gnome-dvb-daemon was killed by signal 11 (SIGSEGV)
time:           Sun Sep 18 16:39:24 2011
uid:            500
username:       eischmann

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 4653]
:[New LWP 5553]
:[New LWP 4656]
:[New LWP 5557]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/bin/gnome-dvb-daemon'.
:Program terminated with signal 11, Segmentation fault.
:#0  dvb_dvb_media_construct (object_type=<optimized out>, group=0x7eff6c0083d0, channel=0x7eff6c008470, payloader=0x232e110) at src/rtsp/MediaFactory.c:457
:457	src/rtsp/MediaFactory.c: No such file or directory.
:	in src/rtsp/MediaFactory.c
:
:Thread 4 (Thread 0x7eff70fc1700 (LWP 5557)):
:#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:219
:No locals.
:#1  0x0000003d8d602405 in g_cond_timed_wait_posix_impl (cond=<optimized out>, entered_mutex=<optimized out>, abs_time=<optimized out>) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1316356779, tv_nsec = 278415000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#2  0x0000003d8d2188bf in g_async_queue_pop_intern_unlocked (queue=0x20478b0, try=0, end_time=0x7eff70fc0db0) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#3  0x0000003d8d219111 in g_async_queue_timed_pop (queue=0x20478b0, end_time=<optimized out>) at gasyncqueue.c:536
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_timed_pop"
:#4  0x0000003d8d26a964 in g_thread_pool_wait_for_new_pool () at gthreadpool.c:175
:        end_time = {tv_sec = 1316356779, tv_usec = 278415}
:        pool = <optimized out>
:        local_max_idle_time = 15000
:        local_wakeup_thread_serial = <optimized out>
:        local_max_unused_threads = 2
:        last_wakeup_thread_serial = 0
:        have_relayed_thread_marker = 0
:#5  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:378
:        free_pool = <optimized out>
:        task = <optimized out>
:        pool = <optimized out>
:#6  0x0000003d8d2683a6 in g_thread_create_proxy (data=0x7eff64005a70) at gthread.c:1955
:        thread = 0x7eff64005a70
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#7  0x0000003d8b607b31 in start_thread (arg=0x7eff70fc1700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7eff70fc1700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 519332746980416148, 139635600937984, 139635577330112, 139635359519760, 3, -374947098847683948, 526389685507644052}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#8  0x0000003d8b2dfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7eff71e45700 (LWP 4656)):
:#0  0x0000003d8b2d7423 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003d8d242d24 in g_main_context_poll (n_fds=3, fds=0x7eff68001150, priority=<optimized out>, timeout=-1, context=0x7eff6c00e4b0) at gmain.c:3405
:        poll_func = 0x3d8d251310 <g_poll>
:#2  g_main_context_iterate (context=0x7eff6c00e4b0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7eff68001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003d8d24360d in g_main_loop_run (loop=0x7eff6c00e490) at gmain.c:3300
:        self = 0x7eff6c00e5a0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000003d8e6b4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x0000003d8d2683a6 in g_thread_create_proxy (data=0x7eff6c00e5a0) at gthread.c:1955
:        thread = 0x7eff6c00e5a0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003d8b607b31 in start_thread (arg=0x7eff71e45700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7eff71e45700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 519332746980416148, 139635609332592, 139635592550848, 0, 3, -374949231298946412, 526389685507644052}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x0000003d8b2dfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7eff72646700 (LWP 5553)):
:#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:219
:No locals.
:#1  0x0000003d8d602405 in g_cond_timed_wait_posix_impl (cond=<optimized out>, entered_mutex=<optimized out>, abs_time=<optimized out>) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1316356764, tv_nsec = 927074000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#2  0x0000003d8d2188bf in g_async_queue_pop_intern_unlocked (queue=0x20438d0, try=0, end_time=0x7eff72645db0) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#3  0x0000003d8d26aa89 in g_thread_pool_wait_for_new_task (pool=0x2043870) at gthreadpool.c:274
:        end_time = {tv_sec = 1316356764, tv_usec = 927074}
:        task = <optimized out>
:#4  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x2043870
:#5  0x0000003d8d2683a6 in g_thread_create_proxy (data=0x7eff5c004bb0) at gthread.c:1955
:        thread = 0x7eff5c004bb0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003d8b607b31 in start_thread (arg=0x7eff72646700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7eff72646700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 519332746980416148, 139635577324544, 139635600943552, 33902800, 3, -374943734277678444, 526389685507644052}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x0000003d8b2dfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7eff796dd7c0 (LWP 4653)):
:#0  dvb_dvb_media_construct (object_type=<optimized out>, group=0x7eff6c0083d0, channel=0x7eff6c008470, payloader=0x232e110) at src/rtsp/MediaFactory.c:457
:        self = 0x0
:        _tmp0_ = <optimized out>
:        _tmp1_ = <optimized out>
:        _tmp2_ = <optimized out>
:        __PRETTY_FUNCTION__ = "dvb_dvb_media_construct"
:#1  0x000000000046ac06 in dvb_media_factory_real_construct (base=0x2225d90, url=0x21f9ea0) at src/rtsp/MediaFactory.c:353
:        self = 0x2225d90
:        result = 0x0
:        sidnr = 257
:        grpnr = <optimized out>
:        _tmp0_ = 0x229e950
:        _tmp1_ = 0x229e950
:        path_elements = 0x229e950
:        path_elements_length1 = <optimized out>
:        i = 1811973072
:        elem = <optimized out>
:        _tmp5_ = <optimized out>
:        _tmp6_ = 0x2063300
:        manager = 0x2063300
:        _tmp7_ = 0x7eff6c0083d0
:        devgrp = 0x7eff6c0083d0
:        _tmp8_ = 0x232e110
:        payload = 0x232e110
:        _tmp9_ = <optimized out>
:        _tmp10_ = 0x7eff6c008470
:        channel = 0x7eff6c008470
:        _tmp11_ = <optimized out>
:        _tmp12_ = 0x7eff6c012510
:        channels_factory = 0x7eff6c012510
:        _tmp13_ = <optimized out>
:        _tmp14_ = 0x21f9ea0
:        player = 0x21f9ea0
:        _tmp15_ = 0x2347000
:        bin = 0x2347000
:        _tmp16_ = 0x0
:        media = <optimized out>
:        _tmp17_ = 0x0
:        __PRETTY_FUNCTION__ = "dvb_media_factory_real_construct"
:#2  0x00000037ba0112cb in gst_rtsp_media_factory_construct (factory=0x2225d90, url=0x22da400) at rtsp-media-factory.c:438
:        key = 0x2305370 "/1/257/CT_1_JM_Ceska_televize_"
:        media = 0x0
:        klass = 0x2226ff0
:        __FUNCTION__ = "gst_rtsp_media_factory_construct"
:#3  0x00000037ba015676 in find_media (client=0x7eff6400d910, state=0x7fff17579440) at rtsp-client.c:336
:        factory = 0x2225d90
:        media = <optimized out>
:        auth = 0x0
:        __FUNCTION__ = "find_media"
:#4  0x00000037ba01679b in handle_describe_request (state=0x7fff17579440, client=0x7eff6400d910) at rtsp-client.c:1138
:        sdp = 0x22b96a0
:        str_len = <optimized out>
:        str = <optimized out>
:        i = 1
:        content_base = <optimized out>
:        media = <optimized out>
:#5  handle_request (request=<optimized out>, client=0x7eff6400d910) at rtsp-client.c:1358
:        uri = 0x22da400
:        res = <optimized out>
:        session = 0x0
:        sessid = 0x7fff175ff7e7 "H+\004%(\r`\377\213\024%8\r`\377H#\004%0\r`\377\213\f%<\r`\377L\003,%@\r`\377H\017\257\302H\323\370I\001\306L\003\064%H\r`\377D;$%"
:        method = GST_RTSP_DESCRIBE
:        state = {request = 0x22ba6b8, uri = 0x22da400, method = GST_RTSP_DESCRIBE, session = 0x0, sessmedia = 0x0, factory = 0x2225d90, media = 0x0, response = 0x7fff17579480}
:        response = {type = GST_RTSP_MESSAGE_INVALID, type_data = {request = {method = GST_RTSP_INVALID, uri = 0x0, version = GST_RTSP_VERSION_INVALID}, response = {code = GST_RTSP_STS_INVALID, reason = 0x0, version = GST_RTSP_VERSION_INVALID}, data = {channel = 0 '\000'}}, hdr_fields = 0x0, body = 0x0, body_size = 0}
:        uristr = 0x227c5d0 "rtsp://127.0.0.1:8554/1/257/CT_1_JM_Ceska_televize_"
:        version = GST_RTSP_VERSION_1_0
:#6  message_received (watch=<optimized out>, message=<optimized out>, user_data=<optimized out>) at rtsp-client.c:1653
:        client = 0x7eff6400d910
:#7  0x0000003d8f20f05e in gst_rtsp_source_dispatch (source=0x22b9630, callback=<optimized out>, user_data=<optimized out>) at gstrtspconnection.c:3179
:        watch = 0x22b9630
:        res = <optimized out>
:        keep_running = 1
:#8  0x0000003d8d2427ed in g_main_dispatch (context=0x2200f90) at gmain.c:2441
:        dispatch = 0x3d8f20efb0 <gst_rtsp_source_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x22b9630, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x22b9630
:        current = 0x20d9c60
:        i = <optimized out>
:#9  g_main_context_dispatch (context=0x2200f90) at gmain.c:3014
:No locals.
:#10 0x0000003d8d242fc8 in g_main_context_iterate (context=0x2200f90, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = 1206
:        some_ready = 1
:        nfds = 6
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#11 0x0000003d8d24360d in g_main_loop_run (loop=0x21fd7e0) at gmain.c:3300
:        self = 0x2035010
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#12 0x0000000000452f64 in main_main (args=0x7fff175797f8, args_length1=1) at src/Main.c:823
:        result = 0
:        _tmp0_ = 0x203ef70
:        context = 0x203ef70
:        _tmp1_ = <optimized out>
:        _tmp2_ = 0x21fd7e0
:        _tmp3_ = <optimized out>
:        _inner_error_ = 0x0
:#13 0x0000003d8b22139d in __libc_start_main (main=0x416ea0 <main>, argc=1, ubp_av=0x7fff175797f8, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7fff175797e8) at libc-start.c:226
:        result = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 519332746980416148, 4288192, 140733585004528, 0, 0, -519280862404093292, 526389154260376212}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x7fff17579808, 0x1}, data = {prev = 0x0, cleanup = 0x0, canceltype = 391616520}}}
:        not_first_call = <optimized out>
:#14 0x0000000000416ee9 in _start ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:0x0000003d8e6294a0  0x0000003d8e6d2b3c  Yes         /lib64/libgio-2.0.so.0
:0x0000003b1d4095c0  0x0000003b1d43736c  Yes         /usr/lib64/libgee.so.2
:0x0000003d9de095b0  0x0000003d9de7cf2c  Yes         /usr/lib64/libsqlite3.so.0
:0x00000037ba009d80  0x00000037ba019cec  Yes         /usr/lib64/libgstrtspserver-0.10.so.0
:0x0000003da260a6f0  0x0000003da263a10c  Yes         /usr/lib64/libgstbase-0.10.so.0
:0x0000003d8f2074e0  0x0000003d8f210c4c  Yes         /usr/lib64/libgstrtsp-0.10.so.0
:0x0000003da12247b0  0x0000003da12a3c6c  Yes         /usr/lib64/libgstreamer-0.10.so.0
:0x0000003d8f601e00  0x0000003d8f60563c  Yes         /usr/lib64/libgstsdp-0.10.so.0
:0x0000003d8e200fe0  0x0000003d8e201f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003d94a2c960  0x0000003d94b1007c  Yes         /usr/lib64/libxml2.so.2
:0x0000003b192037e0  0x0000003b192068fc  Yes         /lib64/libgudev-1.0.so.0
:0x0000003d8da09970  0x0000003d8da39dcc  Yes         /lib64/libgobject-2.0.so.0
:0x0000003d8d601560  0x0000003d8d602a2c  Yes         /lib64/libgthread-2.0.so.0
:0x0000003d8be02160  0x0000003d8be053ec  Yes         /lib64/librt.so.1
:0x0000003d8d216cd0  0x0000003d8d2adbec  Yes         /lib64/libglib-2.0.so.0
:0x0000003d8b605660  0x0000003d8b6103cc  Yes         /lib64/libpthread.so.0
:0x0000003d8b21ece0  0x0000003d8b34338c  Yes         /lib64/libc.so.6
:0x0000003d8ba00de0  0x0000003d8ba0191c  Yes         /lib64/libdl.so.2
:0x0000003d8de03840  0x0000003d8de1353c  Yes         /lib64/libresolv.so.2
:0x0000003d8ca01e70  0x0000003d8ca0e67c  Yes         /lib64/libz.so.1
:0x0000003d8ce05980  0x0000003d8ce159dc  Yes         /lib64/libselinux.so.1
:0x0000003d8ee06e50  0x0000003d8ee10eac  Yes         /usr/lib64/libgstrtp-0.10.so.0
:0x0000003da6802d80  0x0000003da680832c  Yes         /usr/lib64/libgstapp-0.10.so.0
:0x0000003d8c203ea0  0x0000003d8c243e9c  Yes         /lib64/libm.so.6
:0x0000003fb9a02e40  0x0000003fb9a0accc  Yes         /lib64/libudev.so.0
:0x0000003d8ae00b20  0x0000003d8ae18cca  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003ae94028a0  0x0000003ae94120cc  Yes         /lib64/libgcc_s.so.1
:0x00007eff73096170  0x00007eff7309d8ac  Yes         /lib64/libnss_files.so.2
:0x00007eff72e50ab0  0x00007eff72e696ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x0000003c51209210  0x0000003c512132ec  Yes         /usr/lib64/libgvfscommon.so.0
:0x0000003aeb803b70  0x0000003aeb81d84c  Yes         /lib64/libexpat.so.1
:0x0000003d946076f0  0x0000003d9463051c  Yes         /lib64/libdbus-1.so.3
:0x0000003ae7c00e10  0x0000003ae7c0168c  Yes         /lib64/libutil.so.1
:0x00007eff71435050  0x00007eff7143f0cc  Yes         /usr/lib64/gstreamer-0.10/libgstdvb.so
:0x00007eff712079a0  0x00007eff71225aec  Yes         /usr/lib64/gstreamer-0.10/libgstmpegdemux.so
:0x0000003d9d609560  0x0000003d9d61e61c  Yes         /usr/lib64/libgsttag-0.10.so.0
:0x00007eff70fca4e0  0x00007eff70ff176c  Yes         /usr/lib64/gstreamer-0.10/libgstcoreelements.so
:0x00007eff705bc480  0x00007eff705bdcfc  Yes         /usr/lib64/gconv/ISO_6937.so
:0x00007eff7033b0b0  0x00007eff7036dfdc  Yes         /usr/lib64/gstreamer-0.10/libgstrtp.so
:0x0000003d9be06740  0x0000003d9be1818c  Yes         /usr/lib64/libgstaudio-0.10.so.0
:0x0000003da3a04ee0  0x0000003da3a0ae7c  Yes         /usr/lib64/libgstinterfaces-0.10.so.0
:$1 = 0x0
:$2 = 0x0
:rax            0x7eff6c0083d0	139635493733328
:rbx            0x7eff6c0083d0	139635493733328
:rcx            0x1	1
:rdx            0x20de0b0	34463920
:rsi            0x1	1
:rdi            0x7eff6c0083d8	139635493733336
:rbp            0x7eff6c008470	0x7eff6c008470
:rsp            0x7fff175792a0	0x7fff175792a0
:r8             0x22d6d90	36531600
:r9             0x5f455059545f4760	6864981551594030944
:r10            0x1	1
:r11            0x0	0
:r12            0x232e110	36888848
:r13            0x0	0
:r14            0x22da400	36545536
:r15            0x101	257
:rip            0x46a800	0x46a800 <dvb_dvb_media_construct+80>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function dvb_dvb_media_construct:
:   0x000000000046a7b0 <+0>:	mov    %rbx,-0x20(%rsp)
:   0x000000000046a7b5 <+5>:	mov    %rbp,-0x18(%rsp)
:   0x000000000046a7ba <+10>:	mov    %rsi,%rbx
:   0x000000000046a7bd <+13>:	mov    %r12,-0x10(%rsp)
:   0x000000000046a7c2 <+18>:	mov    %r13,-0x8(%rsp)
:   0x000000000046a7c7 <+23>:	sub    $0x28,%rsp
:   0x000000000046a7cb <+27>:	test   %rsi,%rsi
:   0x000000000046a7ce <+30>:	mov    %rdx,%rbp
:   0x000000000046a7d1 <+33>:	mov    %rcx,%r12
:   0x000000000046a7d4 <+36>:	je     0x46a880 <dvb_dvb_media_construct+208>
:   0x000000000046a7da <+42>:	test   %rdx,%rdx
:   0x000000000046a7dd <+45>:	je     0x46a8a0 <dvb_dvb_media_construct+240>
:   0x000000000046a7e3 <+51>:	test   %rcx,%rcx
:   0x000000000046a7e6 <+54>:	je     0x46a8c0 <dvb_dvb_media_construct+272>
:   0x000000000046a7ec <+60>:	xor    %esi,%esi
:   0x000000000046a7ee <+62>:	xor    %eax,%eax
:   0x000000000046a7f0 <+64>:	callq  0x415c48 <g_object_new@plt>
:   0x000000000046a7f5 <+69>:	mov    %rbx,%rdi
:   0x000000000046a7f8 <+72>:	mov    %rax,%r13
:   0x000000000046a7fb <+75>:	callq  0x46a4e0 <_g_object_ref0>
:=> 0x000000000046a800 <+80>:	mov    0xc8(%r13),%rdi
:   0x000000000046a807 <+87>:	mov    %rax,%rbx
:   0x000000000046a80a <+90>:	test   %rdi,%rdi
:   0x000000000046a80d <+93>:	je     0x46a814 <dvb_dvb_media_construct+100>
:   0x000000000046a80f <+95>:	callq  0x415618 <g_object_unref@plt>
:   0x000000000046a814 <+100>:	mov    %rbx,0xc8(%r13)
:   0x000000000046a81b <+107>:	mov    %rbp,%rdi
:   0x000000000046a81e <+110>:	callq  0x46a4e0 <_g_object_ref0>
:   0x000000000046a823 <+115>:	mov    0xd0(%r13),%rdi
:   0x000000000046a82a <+122>:	mov    %rax,%rbx
:   0x000000000046a82d <+125>:	test   %rdi,%rdi
:   0x000000000046a830 <+128>:	je     0x46a837 <dvb_dvb_media_construct+135>
:   0x000000000046a832 <+130>:	callq  0x415618 <g_object_unref@plt>
:   0x000000000046a837 <+135>:	mov    %rbx,0xd0(%r13)
:   0x000000000046a83e <+142>:	mov    %r12,%rdi
:   0x000000000046a841 <+145>:	callq  0x4161e8 <gst_object_ref@plt>
:   0x000000000046a846 <+150>:	mov    0xd8(%r13),%rdi
:   0x000000000046a84d <+157>:	mov    %rax,%rbx
:   0x000000000046a850 <+160>:	test   %rdi,%rdi
:   0x000000000046a853 <+163>:	je     0x46a85a <dvb_dvb_media_construct+170>
:   0x000000000046a855 <+165>:	callq  0x4153f8 <gst_object_unref@plt>
:   0x000000000046a85a <+170>:	mov    %rbx,0xd8(%r13)
:   0x000000000046a861 <+177>:	mov    %r13,%rax
:   0x000000000046a864 <+180>:	mov    0x8(%rsp),%rbx
:   0x000000000046a869 <+185>:	mov    0x10(%rsp),%rbp
:   0x000000000046a86e <+190>:	mov    0x18(%rsp),%r12
:   0x000000000046a873 <+195>:	mov    0x20(%rsp),%r13
:   0x000000000046a878 <+200>:	add    $0x28,%rsp
:   0x000000000046a87c <+204>:	retq   
:   0x000000000046a87d <+205>:	nopl   (%rax)
:   0x000000000046a880 <+208>:	mov    $0x480819,%edx
:   0x000000000046a885 <+213>:	mov    $0x4858b0,%esi
:   0x000000000046a88a <+218>:	xor    %edi,%edi
:   0x000000000046a88c <+220>:	callq  0x416148 <g_return_if_fail_warning@plt>
:   0x000000000046a891 <+225>:	xor    %r13d,%r13d
:   0x000000000046a894 <+228>:	jmp    0x46a861 <dvb_dvb_media_construct+177>
:   0x000000000046a896 <+230>:	nopw   %cs:0x0(%rax,%rax,1)
:   0x000000000046a8a0 <+240>:	mov    $0x470ec3,%edx
:   0x000000000046a8a5 <+245>:	mov    $0x4858b0,%esi
:   0x000000000046a8aa <+250>:	xor    %edi,%edi
:   0x000000000046a8ac <+252>:	callq  0x416148 <g_return_if_fail_warning@plt>
:   0x000000000046a8b1 <+257>:	xor    %r13d,%r13d
:   0x000000000046a8b4 <+260>:	jmp    0x46a861 <dvb_dvb_media_construct+177>
:   0x000000000046a8b6 <+262>:	nopw   %cs:0x0(%rax,%rax,1)
:   0x000000000046a8c0 <+272>:	mov    $0x4856cb,%edx
:   0x000000000046a8c5 <+277>:	mov    $0x4858b0,%esi
:   0x000000000046a8ca <+282>:	xor    %edi,%edi
:   0x000000000046a8cc <+284>:	callq  0x416148 <g_return_if_fail_warning@plt>
:   0x000000000046a8d1 <+289>:	xor    %r13d,%r13d
:   0x000000000046a8d4 <+292>:	jmp    0x46a861 <dvb_dvb_media_construct+177>
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:7f8815003821fc6430787a4349d0ab158d78d1a0
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:97c048ba42151d627295a752aaeba6f5e198601d
:d35e1c96632606bf4fbe2359d2f88980932d6717
:fb095ff58af538cf4f73701511c748d57cd16f2e
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:bc940f5c7ee5eba7e22429993af3bf09943ee22e
:4bae31b32350dd024092e17afd003d9cb2749a15
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:4689003438b674de09ef1917987164d95ac1e327
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:3f5bc9eee4a94fb834a8b3ddc9f27975ec47adec
:b42f8624b10d0e9c2f3a51900a557d8024cecfbc
:8fd6b714860074ec16b7e63bfdcf655fec647c48
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:3416b2ab0ce2faae0d1f8d59b70079df410865bc
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:8aff09d0b5af4bceeb9fbe413da8788851ae5685
:f83c80e97db9cf6ea612cd88783bb5708f343921
:a56ca7fee8c748e99650c818513fe745c04c6860
:fdc09328fea3e060c8a504a8291555b4cd19172a
:264bfd9d45950be27417615f22a11928f979af89
:1d87720659528ad80e8870da2b2bb4af4470cf66
:ddaccb07249c19d72544053590a31401e305a762
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:dfb4bf381b203f91f23e9019adc3ac6a89f258e1
:d209b396f198879f49a4cce4bd445df16ab163b5
:97112b73b66993aa3358949595cf2b674bb852f6
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2

comment:
:1. generate Xine output of dvb-channels.conf by w_scan
:2. enable the DVB plugin
:3. create a new group in the DVB plugin settings
:4. choose one of the channels in the side panel
:
:Result? An error saying "Cannot read from the source"
:
:The TV card works fine with Me TV.

dso_list:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307028363
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313223427
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313223427
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307028363
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307805366
:/usr/lib64/libgstrtspserver-0.10.so.0.0.0 gstreamer-rtsp-0.10.8-1.fc15.x86_64 (Fedora Project) 1315249318
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307805370
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1313223411
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307028362
:/usr/lib64/libgstsdp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307028363
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/share/locale/cs/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307805366
:/usr/share/locale/cs/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307805384
:/usr/bin/gnome-dvb-daemon gnome-dvb-daemon-0.2.1-1.fc15.x86_64 (Fedora Project) 1307028373
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc15.x86_64 (Fedora Project) 1316120185
:/usr/lib64/gconv/ISO_6937.so glibc-2.14-5.x86_64 (Fedora Project) 1313223427
:/usr/lib64/gstreamer-0.10/libgstdvb.so gstreamer-plugins-bad-free-0.10.22-1.fc15.x86_64 (Fedora Project) 1307028363
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307805366
:/usr/lib64/libgstrtsp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307028363
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307028362
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307805370
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1313092312
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307028363
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313223427
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313223427
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307805366
:/usr/lib64/gstreamer-0.10/libgstrtp.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1307028363
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313223427
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313223427
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313223427
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307028362
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313223427
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307805366
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/gstreamer-0.10/libgstmpegdemux.so gstreamer-plugins-bad-free-0.10.22-1.fc15.x86_64 (Fedora Project) 1307028363
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313223415
:/usr/share/locale/cs/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307028362
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313223427
:/usr/share/locale/cs/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313223415
:/usr/lib64/libgstrtp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307028363
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307028363
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313223427
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307805366

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-m6ZJVqhgHe,guid=5046405081f9a0a732e5160d0000034d
:XDG_SESSION_COOKIE=60169a9eaa92bf1d5b35491d00000008-1316351446.543829-189773467
:XDG_RUNTIME_DIR=/run/user/eischmann
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-KXVojM/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3799,unix/unix:/tmp/.ICE-unix/3799
:WINDOWPATH=7
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=eischmann
:XDG_SESSION_ID=12
:GPG_AGENT_INFO=/tmp/keyring-KXVojM/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-m6ZJVqhgHe,guid=5046405081f9a0a732e5160d0000034d
:XAUTHORITY=/var/run/gdm/auth-for-eischmann-TEWu82/database
:USER=eischmann
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=3791
:SHLVL=1
:PWD=/home/eischmann
:GDM_LANG=cs_CZ.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-KXVojM
:LANG=cs_CZ.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=eischmann
:HOME=/home/eischmann

maps:
:00400000-0049c000 r-xp 00000000 08:05 159230                             /usr/bin/gnome-dvb-daemon
:0069c000-006a7000 rw-p 0009c000 08:05 159230                             /usr/bin/gnome-dvb-daemon
:02035000-02386000 rw-p 00000000 00:00 0                                  [heap]
:37ba000000-37ba021000 r-xp 00000000 08:05 149793                         /usr/lib64/libgstrtspserver-0.10.so.0.0.0
:37ba021000-37ba220000 ---p 00021000 08:05 149793                         /usr/lib64/libgstrtspserver-0.10.so.0.0.0
:37ba220000-37ba222000 rw-p 00020000 08:05 149793                         /usr/lib64/libgstrtspserver-0.10.so.0.0.0
:3ae7c00000-3ae7c02000 r-xp 00000000 08:05 147981                         /lib64/libutil-2.14.so
:3ae7c02000-3ae7e01000 ---p 00002000 08:05 147981                         /lib64/libutil-2.14.so
:3ae7e01000-3ae7e02000 r--p 00001000 08:05 147981                         /lib64/libutil-2.14.so
:3ae7e02000-3ae7e03000 rw-p 00002000 08:05 147981                         /lib64/libutil-2.14.so
:3ae9400000-3ae9415000 r-xp 00000000 08:05 135963                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3ae9415000-3ae9614000 ---p 00015000 08:05 135963                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3ae9614000-3ae9615000 rw-p 00014000 08:05 135963                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3aeb800000-3aeb827000 r-xp 00000000 08:05 148153                         /lib64/libexpat.so.1.5.2
:3aeb827000-3aeba26000 ---p 00027000 08:05 148153                         /lib64/libexpat.so.1.5.2
:3aeba26000-3aeba29000 rw-p 00026000 08:05 148153                         /lib64/libexpat.so.1.5.2
:3b19200000-3b19209000 r-xp 00000000 08:05 142880                         /lib64/libgudev-1.0.so.0.1.0
:3b19209000-3b19408000 ---p 00009000 08:05 142880                         /lib64/libgudev-1.0.so.0.1.0
:3b19408000-3b19409000 r--p 00008000 08:05 142880                         /lib64/libgudev-1.0.so.0.1.0
:3b19409000-3b1940a000 rw-p 00000000 00:00 0 
:3b1d400000-3b1d44b000 r-xp 00000000 08:05 159223                         /usr/lib64/libgee.so.2.0.0
:3b1d44b000-3b1d64a000 ---p 0004b000 08:05 159223                         /usr/lib64/libgee.so.2.0.0
:3b1d64a000-3b1d64e000 rw-p 0004a000 08:05 159223                         /usr/lib64/libgee.so.2.0.0
:3c51200000-3c51217000 r-xp 00000000 08:05 156020                         /usr/lib64/libgvfscommon.so.0.0.0
:3c51217000-3c51416000 ---p 00017000 08:05 156020                         /usr/lib64/libgvfscommon.so.0.0.0
:3c51416000-3c51418000 rw-p 00016000 08:05 156020                         /usr/lib64/libgvfscommon.so.0.0.0
:3d8ae00000-3d8ae1f000 r-xp 00000000 08:05 132600                         /lib64/ld-2.14.so
:3d8b01e000-3d8b01f000 r--p 0001e000 08:05 132600                         /lib64/ld-2.14.so
:3d8b01f000-3d8b020000 rw-p 0001f000 08:05 132600                         /lib64/ld-2.14.so
:3d8b020000-3d8b021000 rw-p 00000000 00:00 0 
:3d8b200000-3d8b38f000 r-xp 00000000 08:05 133445                         /lib64/libc-2.14.so
:3d8b38f000-3d8b58f000 ---p 0018f000 08:05 133445                         /lib64/libc-2.14.so
:3d8b58f000-3d8b593000 r--p 0018f000 08:05 133445                         /lib64/libc-2.14.so
:3d8b593000-3d8b594000 rw-p 00193000 08:05 133445                         /lib64/libc-2.14.so
:3d8b594000-3d8b59a000 rw-p 00000000 00:00 0 
:3d8b600000-3d8b616000 r-xp 00000000 08:05 133448                         /lib64/libpthread-2.14.so
:3d8b616000-3d8b815000 ---p 00016000 08:05 133448                         /lib64/libpthread-2.14.so
:3d8b815000-3d8b816000 r--p 00015000 08:05 133448                         /lib64/libpthread-2.14.so
:3d8b816000-3d8b817000 rw-p 00016000 08:05 133448                         /lib64/libpthread-2.14.so
:3d8b817000-3d8b81b000 rw-p 00000000 00:00 0 
:3d8ba00000-3d8ba02000 r-xp 00000000 08:05 134846                         /lib64/libdl-2.14.so
:3d8ba02000-3d8bc02000 ---p 00002000 08:05 134846                         /lib64/libdl-2.14.so
:3d8bc02000-3d8bc03000 r--p 00002000 08:05 134846                         /lib64/libdl-2.14.so
:3d8bc03000-3d8bc04000 rw-p 00003000 08:05 134846                         /lib64/libdl-2.14.so
:3d8be00000-3d8be07000 r-xp 00000000 08:05 134842                         /lib64/librt-2.14.so
:3d8be07000-3d8c006000 ---p 00007000 08:05 134842                         /lib64/librt-2.14.so
:3d8c006000-3d8c007000 r--p 00006000 08:05 134842                         /lib64/librt-2.14.so
:3d8c007000-3d8c008000 rw-p 00007000 08:05 134842                         /lib64/librt-2.14.so
:3d8c200000-3d8c283000 r-xp 00000000 08:05 133446                         /lib64/libm-2.14.so
:3d8c283000-3d8c482000 ---p 00083000 08:05 133446                         /lib64/libm-2.14.so
:3d8c482000-3d8c483000 r--p 00082000 08:05 133446                         /lib64/libm-2.14.so
:3d8c483000-3d8c484000 rw-p 00083000 08:05 133446                         /lib64/libm-2.14.so
:3d8ca00000-3d8ca16000 r-xp 00000000 08:05 135982                         /lib64/libz.so.1.2.5
:3d8ca16000-3d8cc16000 ---p 00016000 08:05 135982                         /lib64/libz.so.1.2.5
:3d8cc16000-3d8cc17000 rw-p 00016000 08:05 135982                         /lib64/libz.so.1.2.5
:3d8ce00000-3d8ce1d000 r-xp 00000000 08:05 136524                         /lib64/libselinux.so.1
:3d8ce1d000-3d8d01c000 ---p 0001d000 08:05 136524                         /lib64/libselinux.so.1
:3d8d01c000-3d8d01d000 r--p 0001c000 08:05 136524                         /lib64/libselinux.so.1
:3d8d01d000-3d8d01e000 rw-p 0001d000 08:05 136524                         /lib64/libselinux.so.1
:3d8d01e000-3d8d01f000 rw-p 00000000 00:00 0 
:3d8d200000-3d8d315000 r-xp 00000000 08:05 134843                         /lib64/libglib-2.0.so.0.2800.8
:3d8d315000-3d8d515000 ---p 00115000 08:05 134843                         /lib64/libglib-2.0.so.0.2800.8
:3d8d515000-3d8d516000 rw-p 00115000 08:05 134843                         /lib64/libglib-2.0.so.0.2800.8
:3d8d516000-3d8d517000 rw-p 00000000 00:00 0 
:3d8d600000-3d8d604000 r-xp 00000000 08:05 134844                         /lib64/libgthread-2.0.so.0.2800.8
:3d8d604000-3d8d803000 ---p 00004000 08:05 134844                         /lib64/libgthread-2.0.so.0.2800.8
:3d8d803000-3d8d804000 rw-p 00003000 08:05 134844                         /lib64/libgthread-2.0.so.0.2800.8
:3d8da00000-3d8da4c000 r-xp 00000000 08:05 134845                         /lib64/libgobject-2.0.so.0.2800.8
:3d8da4c000-3d8dc4b000 ---p 0004c000 08:05 134845                         /lib64/libgobject-2.0.so.0.2800.8
:3d8dc4b000-3d8dc4d000 rw-p 0004b000 08:05 134845                         /lib64/libgobject-2.0.so.0.2800.8
:3d8dc4d000-3d8dc4e000 rw-p 00000000 00:00 0 
:3d8de00000-3d8de17000 r-xp 00000000 08:05 136523                         /lib64/libresolv-2.14.so
:3d8de17000-3d8e017000 ---p 00017000 08:05 136523                         /lib64/libresolv-2.14.so
:3d8e017000-3d8e018000 r--p 00017000 08:05 136523                         /lib64/libresolv-2.14.so
:3d8e018000-3d8e019000 rw-p 00018000 08:05 136523                         /lib64/libresolv-2.14.so
:3d8e019000-3d8e01b000 rw-p 00000000 00:00 0 
:3d8e200000-3d8e203000 r-xp 00000000 08:05 135383                         /lib64/libgmodule-2.0.so.0.2800.8
:3d8e203000-3d8e402000 ---p 00003000 08:05 135383                         /lib64/libgmodule-2.0.so.0.2800.8
:3d8e402000-3d8e403000 rw-p 00002000 08:05 135383                         /lib64/libgmodule-2.0.so.0.2800.8
:3d8e600000-3d8e721000 r-xp 00000000 08:05 137147                         /lib64/libgio-2.0.so.0.2800.8
:3d8e721000-3d8e920000 ---p 00121000 08:05 137147                         /lib64/libgio-2.0.so.0.2800.8
:3d8e920000-3d8e926000 rw-p 00120000 08:05 137147                         /lib64/libgio-2.0.so.0.2800.8
:3d8e926000-3d8e927000 rw-p 00000000 00:00 0 
:3d8ee00000-3d8ee16000 r-xp 00000000 08:05 147904                         /usr/lib64/libgstrtp-0.10.so.0.24.0
:3d8ee16000-3d8f016000 ---p 00016000 08:05 147904                         /usr/lib64/libgstrtp-0.10.so.0.24.0
:3d8f016000-3d8f018000 rw-p 00016000 08:05 147904                         /usr/lib64/libgstrtp-0.10.so.0.24.0
:3d8f200000-3d8f217000 r-xp 00000000 08:05 148480                         /usr/lib64/libgstrtsp-0.10.so.0.24.0
:3d8f217000-3d8f416000 ---p 00017000 08:05 148480                         /usr/lib64/libgstrtsp-0.10.so.0.24.0
:3d8f416000-3d8f419000 rw-p 00016000 08:05 148480                         /usr/lib64/libgstrtsp-0.10.so.0.24.0
:3d8f600000-3d8f607000 r-xp 00000000 08:05 139622                         /usr/lib64/libgstsdp-0.10.so.0.24.0
:3d8f607000-3d8f806000 ---p 00007000 08:05 139622                         /usr/lib64/libgstsdp-0.10.so.0.24.0
:3d8f806000-3d8f807000 rw-p 00006000 08:05 139622                         /usr/lib64/libgstsdp-0.10.so.0.24.0
:3d94600000-3d94642000 r-xp 00000000 08:05 148813                         /lib64/libdbus-1.so.3.5.4
:3d94642000-3d94842000 ---p 00042000 08:05 148813                         /lib64/libdbus-1.so.3.5.4
:3d94842000-3d94843000 r--p 00042000 08:05 148813                         /lib64/libdbus-1.so.3.5.4
:3d94843000-3d94844000 rw-p 00043000 08:05 148813                         /lib64/libdbus-1.so.3.5.4
:3d94a00000-3d94b50000 r-xp 00000000 08:05 150722                         /usr/lib64/libxml2.so.2.7.8
:3d94b50000-3d94d50000 ---p 00150000 08:05 150722                         /usr/lib64/libxml2.so.2.7.8
:3d94d50000-3d94d59000 rw-p 00150000 08:05 150722                         /usr/lib64/libxml2.so.2.7.8
:3d94d59000-3d94d5b000 rw-p 00000000 00:00 0 
:3d9be00000-3d9be20000 r-xp 00000000 08:05 156822                         /usr/lib64/libgstaudio-0.10.so.0.24.0
:3d9be20000-3d9c01f000 ---p 00020000 08:05 156822                         /usr/lib64/libgstaudio-0.10.so.0.24.0
:3d9c01f000-3d9c021000 rw-p 0001f000 08:05 156822                         /usr/lib64/libgstaudio-0.10.so.0.24.0
:3d9d600000-3d9d629000 r-xp 00000000 08:05 153960                         /usr/lib64/libgsttag-0.10.so.0.24.0
:3d9d629000-3d9d828000 ---p 00029000 08:05 153960                         /usr/lib64/libgsttag-0.10.so.0.24.0
:3d9d828000-3d9d82b000 rw-p 00028000 08:05 153960                         /usr/lib64/libgsttag-0.10.so.0.24.0
:3d9de00000-3d9de96000 r-xp 00000000 08:05 156885                         /usr/lib64/libsqlite3.so.0.8.6
:3d9de96000-3d9e096000 ---p 00096000 08:05 156885                         /usr/lib64/libsqlite3.so.0.8.6
:3d9e096000-3d9e09a000 rw-p 00096000 08:05 156885                         /usr/lib64/libsqlite3.so.0.8.6
:3da1200000-3da12df000 r-xp 00000000 08:05 149790                         /usr/lib64/libgstreamer-0.10.so.0.29.0
:3da12df000-3da14de000 ---p 000df000 08:05 149790                         /usr/lib64/libgstreamer-0.10.so.0.29.0
:3da14de000-3da14e4000 rw-p 000de000 08:05 149790                         /usr/lib64/libgstreamer-0.10.so.0.29.0
:3da14e4000-3da14e6000 rw-p 00000000 00:00 0 
:3da2600000-3da264b000 r-xp 00000000 08:05 156749                         /usr/lib64/libgstbase-0.10.so.0.29.0
:3da264b000-3da284b000 ---p 0004b000 08:05 156749                         /usr/lib64/libgstbase-0.10.so.0.29.0
:3da284b000-3da284c000 rw-p 0004b000 08:05 156749                         /usr/lib64/libgstbase-0.10.so.0.29.0
:3da3a00000-3da3a10000 r-xp 00000000 08:05 156756                         /usr/lib64/libgstinterfaces-0.10.so.0.24.0
:3da3a10000-3da3c0f000 ---p 00010000 08:05 156756                         /usr/lib64/libgstinterfaces-0.10.so.0.24.0
:3da3c0f000-3da3c11000 rw-p 0000f000 08:05 156756                         /usr/lib64/libgstinterfaces-0.10.so.0.24.0
:3da6800000-3da680b000 r-xp 00000000 08:05 158078                         /usr/lib64/libgstapp-0.10.so.0.24.0
:3da680b000-3da6a0b000 ---p 0000b000 08:05 158078                         /usr/lib64/libgstapp-0.10.so.0.24.0
:3da6a0b000-3da6a0c000 rw-p 0000b000 08:05 158078                         /usr/lib64/libgstapp-0.10.so.0.24.0
:3fb9a00000-3fb9a0e000 r-xp 00000000 08:05 158915                         /lib64/libudev.so.0.11.1
:3fb9a0e000-3fb9c0d000 ---p 0000e000 08:05 158915                         /lib64/libudev.so.0.11.1
:3fb9c0d000-3fb9c0e000 r--p 0000d000 08:05 158915                         /lib64/libudev.so.0.11.1
:3fb9c0e000-3fb9c0f000 rw-p 0000e000 08:05 158915                         /lib64/libudev.so.0.11.1
:7eff5c000000-7eff5c068000 rw-p 00000000 00:00 0 
:7eff5c068000-7eff60000000 ---p 00000000 00:00 0 
:7eff64000000-7eff64022000 rw-p 00000000 00:00 0 
:7eff64022000-7eff68000000 ---p 00000000 00:00 0 
:7eff68000000-7eff68022000 rw-p 00000000 00:00 0 
:7eff68022000-7eff6c000000 ---p 00000000 00:00 0 
:7eff6c000000-7eff6c181000 rw-p 00000000 00:00 0 
:7eff6c181000-7eff70000000 ---p 00000000 00:00 0 
:7eff70334000-7eff70386000 r-xp 00000000 08:05 152398                     /usr/lib64/gstreamer-0.10/libgstrtp.so
:7eff70386000-7eff70585000 ---p 00052000 08:05 152398                     /usr/lib64/gstreamer-0.10/libgstrtp.so
:7eff70585000-7eff7058b000 rw-p 00051000 08:05 152398                     /usr/lib64/gstreamer-0.10/libgstrtp.so
:7eff7058b000-7eff705bc000 rw-p 00000000 00:00 0 
:7eff705bc000-7eff705c0000 r-xp 00000000 08:05 136205                     /usr/lib64/gconv/ISO_6937.so
:7eff705c0000-7eff707bf000 ---p 00004000 08:05 136205                     /usr/lib64/gconv/ISO_6937.so
:7eff707bf000-7eff707c0000 r--p 00003000 08:05 136205                     /usr/lib64/gconv/ISO_6937.so
:7eff707c0000-7eff707c1000 rw-p 00004000 08:05 136205                     /usr/lib64/gconv/ISO_6937.so
:7eff707c1000-7eff707c2000 ---p 00000000 00:00 0 
:7eff707c2000-7eff70fc2000 rw-p 00000000 00:00 0 
:7eff70fc2000-7eff71000000 r-xp 00000000 08:05 141122                     /usr/lib64/gstreamer-0.10/libgstcoreelements.so
:7eff71000000-7eff711ff000 ---p 0003e000 08:05 141122                     /usr/lib64/gstreamer-0.10/libgstcoreelements.so
:7eff711ff000-7eff71202000 rw-p 0003d000 08:05 141122                     /usr/lib64/gstreamer-0.10/libgstcoreelements.so
:7eff71202000-7eff7122f000 r-xp 00000000 08:05 152276                     /usr/lib64/gstreamer-0.10/libgstmpegdemux.so
:7eff7122f000-7eff7142f000 ---p 0002d000 08:05 152276                     /usr/lib64/gstreamer-0.10/libgstmpegdemux.so
:7eff7142f000-7eff71431000 rw-p 0002d000 08:05 152276                     /usr/lib64/gstreamer-0.10/libgstmpegdemux.so
:7eff71431000-7eff71444000 r-xp 00000000 08:05 152250                     /usr/lib64/gstreamer-0.10/libgstdvb.so
:7eff71444000-7eff71644000 ---p 00013000 08:05 152250                     /usr/lib64/gstreamer-0.10/libgstdvb.so
:7eff71644000-7eff71645000 rw-p 00013000 08:05 152250                     /usr/lib64/gstreamer-0.10/libgstdvb.so
:7eff71645000-7eff71646000 ---p 00000000 00:00 0 
:7eff71646000-7eff71e46000 rw-p 00000000 00:00 0 
:7eff71e46000-7eff71e47000 ---p 00000000 00:00 0 
:7eff71e47000-7eff72647000 rw-p 00000000 00:00 0 
:7eff72647000-7eff72648000 ---p 00000000 00:00 0 
:7eff72648000-7eff72e48000 rw-p 00000000 00:00 0 
:7eff72e48000-7eff72e71000 r-xp 00000000 08:05 152511                     /usr/lib64/gio/modules/libgvfsdbus.so
:7eff72e71000-7eff73070000 ---p 00029000 08:05 152511                     /usr/lib64/gio/modules/libgvfsdbus.so
:7eff73070000-7eff73072000 rw-p 00028000 08:05 152511                     /usr/lib64/gio/modules/libgvfsdbus.so
:7eff73072000-7eff73094000 r--p 00000000 08:05 135920                     /usr/share/locale/cs/LC_MESSAGES/libc.mo
:7eff73094000-7eff730a0000 r-xp 00000000 08:05 150652                     /lib64/libnss_files-2.14.so
:7eff730a0000-7eff7329f000 ---p 0000c000 08:05 150652                     /lib64/libnss_files-2.14.so
:7eff7329f000-7eff732a0000 r--p 0000b000 08:05 150652                     /lib64/libnss_files-2.14.so
:7eff732a0000-7eff732a1000 rw-p 0000c000 08:05 150652                     /lib64/libnss_files-2.14.so
:7eff732a7000-7eff732bb000 r--p 00000000 08:05 136564                     /usr/share/locale/cs/LC_MESSAGES/glib20.mo
:7eff732bb000-7eff796dd000 r--p 00000000 08:05 157777                     /usr/lib/locale/locale-archive
:7eff796dd000-7eff796ea000 rw-p 00000000 00:00 0 
:7eff796f7000-7eff796fe000 r--s 00000000 08:05 148714                     /usr/lib64/gconv/gconv-modules.cache
:7eff796fe000-7eff79704000 r--p 00000000 08:05 140915                     /usr/share/locale/cs/LC_MESSAGES/gstreamer-0.10.mo
:7eff79704000-7eff79705000 rw-p 00000000 00:00 0 
:7fff17559000-7fff1757a000 rw-p 00000000 00:00 0                          [stack]
:7fff175ff000-7fff17600000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

var_log_messages:
:Sep 18 16:39:24 thinkpad kernel: [ 6162.992232] gnome-dvb-daemo[4653]: segfault at c8 ip 000000000046a800 sp 00007fff175792a0 error 4 in gnome-dvb-daemon[400000+9c000]
:Sep 18 16:39:24 thinkpad abrt[5559]: saved core dump of pid 4653 (/usr/bin/gnome-dvb-daemon) to /var/spool/abrt/ccpp-2011-09-18-16:39:24-4653.new/coredump (40456192 bytes)

Comment 1 stephen brede 2011-09-23 22:26:09 UTC
Package: gnome-dvb-daemon-0.1.22-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.configuring totem movie player for DVB-T (new hauupaugge hvr2200 tv tuner)
2.Selected tuner and selected a channel to view *first time I have done this)
3.Crash reported by ABRT


Comment
-----
Have had problems trying to setupo this tv card but thought i had been successful using info from forums. Specifically info from steven toth which after adjusting to fedora seemed to work (changing git to yum install and similar).
I had been able to record using kaffeine but couldn't watch live tv so found totem appeared to be able to do it. i had just setup totem and selected a channel towatch when the crash happened.

Comment 2 Dirk Foerster 2011-09-25 14:05:15 UTC
Package: gnome-dvb-daemon-0.2.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Started DVB television.

Comment 3 Sebastian Pölsterl 2011-10-04 14:57:33 UTC
This is most likely the same issue as in bug 737127.

Comment 4 Milan Slanař 2011-11-02 12:58:37 UTC
Package: gnome-dvb-daemon-0.2.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
trying to watch tv in totem

Comment 5 Fedora End Of Life 2012-08-07 15:27:31 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.